Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81688 - usbview error message when About menu selected
Summary: usbview error message when About menu selected
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: usbview
Version: 8.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-12 19:36 UTC by Chris Ricker
Modified: 2013-03-13 04:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-08-25 17:37:09 UTC


Attachments (Terms of Use)

Description Chris Ricker 2003-01-12 19:36:04 UTC
When the About menu item in usbview is selected, a GDK warning is generated:

Gdk-WARNING **: Creating pixmap from xpm with NULL window and colormap

Comment 1 John (J5) Palmieri 2004-08-25 17:37:09 UTC
Closing notabug. Usbview can be removed once we have a HAL replacement.


Note You need to log in before you can comment on or make changes to this bug.